/*
Theme Name: PPA 2.0
Theme URI: https://jundiai.sp.gov.br/ppa
Author: CIJUN
Author URI: https://cijun.sp.gov.br/
Template: prefeituradejundiai-capa-5.0
Description: Hotsite do PPA
Version: 2.0
*/

/* tabela de cores */ 
/*
azul gestão		#003371
turquesa		#00a898
verde			#70be43
amarelo			#ffdd00
laranja			#faa518
magenta			#b41d8d
ciano			#00b9f1
azul			#0474bc
*/

/* ----- ELEMENTOS BÁSICOS ------------------------------------------------------ */

html {
	scroll-behavior: smooth;
}

h2 {
	margin: 2em 0 1em;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
}

h3 {
	margin: 2em 0 1em;
	font-size: 28px;
	font-weight: 600;
	text-align: center;
}

.aligncenter {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.bloco ul {
	margin: 0 0 1em 20px;
	list-style: square;
}

.bloco ul li {
	margin-bottom: 0.3em;
}

iframe {
	display: block;
	height: aspect-ratio: 16/9;
	width: 100%;
	height: auto;
}

/* ----- ICONES DE TIPOS DE ARQUIVOS -------------------------------------------- */

a[href$=".pdf"],
.wp-block-file a[href$=".pdf"]:not(.wp-element-button) {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	background-image: url(//src.cijun.sp.gov.br/img/icones-arquivos/arquivo-pdf-16x16.png);
}

.wp-block-file__button {
	background-image: none !important;
	padding: 5px 8px !important;
}